import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { BNYEmployeeAssessmentRightPanelBusinessComponent } from './bny-employee-assessment-right-panel-business.component';

describe('BNYEmployeeAssessmentRightPanelBusinessComponent', () => {
  let component: BNYEmployeeAssessmentRightPanelBusinessComponent;
  let fixture: ComponentFixture<BNYEmployeeAssessmentRightPanelBusinessComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ BNYEmployeeAssessmentRightPanelBusinessComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(BNYEmployeeAssessmentRightPanelBusinessComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
